/* 外部読み込み */
@import "http://gigaplus.makeshop.jp/ehobbyshop/css/tools.css";
@import "http://gigaplus.makeshop.jp/ehobbyshop/css/service.css";
@import "http://gigaplus.makeshop.jp/ehobbyshop/css/campaign.css";

/*-----------------------------------------------------------------
	全ての要素をリセット
	各ブラウザの表示を統一するための設定です
-----------------------------------------------------------------*/
.font-orange-14b,
.text-discount,
.text-discount18{
	color: #FF7800;
}

.gray {
color: #696969;
}

html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {	border-collapse: collapse;border-spacing: 0;}
caption,th,p {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;text-align:left;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
.line {font-size:1px;line-height:1px;}

/*--- default */
body {
	background: #fff;
	color: #333;
	font-size: 13px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height:130%;
	text-align: center;
}
body td,body th{
	font-size:12px;
}
/* for IE6 */
* html body {
    font-size: 75%;
}
/* for IE7 */
*:first-child+html body {
    font-size: 75%;
}
/*----------------------------------------------------
	clearfix
----------------------------------------------------*/
/* clearfix */
.clearfix:after,
#wrapper:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix,
* html #wrapper{ zoom: 1; } /* IE6 */

*:first-child+html .clearfix,
*:first-child+html #wrapper{ zoom: 1; } /* IE7 */
/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
.pagetop {
text-align: right;
margin: 10px 0 20px 0;
padding: 0;
}

a:link {
	color:#1049A0;
	text-decoration:underline;
	overflow: hidden;
}

#wrapper .M_alignL,
body .M_contents .M_alignL{
	text-align:left;
}
#wrapper .M_alignR,
body .M_contents .M_alignR{
	text-align:right;
}
#wrapper .M_alignC,
body .M_contents .M_alignC{
	text-align:center;
}

.alignC {
border: 1px solid #CCCCCC;
width: 450px;
padding: 10px;
margin: 10px 107px;
display: block;
font-size: 16px;
font-weight: bold;
}



/* 強調 */
em{
	color:#ff0000;
}
strong{
	color:#ff0000;
	font-weight:bold;
}
/* 太字 */
.M_textBold{
	font-weight:bold;
}
/* ノーマル */
.M_textNormal{
	font-weight:normal;
}
/* フォントサイズ小 */
.M_textSmall{
	font-size:92%;
}
/* フォントサイズ小　色薄グレー */
.M_textSmallGray{
	font-size:92%;
	color:#666;
}
/* 打ち消し線 */
.M_textLinethrough{
	text-decoration:line-through;
}
.M_mgnT8{
	margin-top:8px;
}


/* ===================================================================
	style info : フッタ
 =================================================================== */
/*
#M_footer{
	width:960px;
	font-size:11px;
	padding:1em 0;
	margin-bottom:24px;
}
#M_footerNav{
	text-align:center;
	
}
#M_footerNav li{
	display:inline;
	padding:0 0.5em;
}
address{
	text-align:center;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0.5em;
}

*/
 
/* H3
========================================== */
/*
.M_mainContents h2{
	border:1px solid #ccc;
	padding:1px 8px;
	margin-bottom:24px;
	font-size:117%;
	background:#eee;
}
*/
/* H4-H6
========================================== */
 h4{
 	font-size:124%;
 }
  h5{
 	font-size:108%;
 }
  h6{
 	font-size:100%;
 }
 
/* リンクテキストボタン
========================================== */
a:link.M_btnStyle,
a:visited.M_btnStyle,
a:active.M_btnStyle{
	padding:1px 4px;
	border:1px solid #333;
	margin:0 4px;
	color:#333;
	text-decoration:none;
	background:#eee;
}
a:hover.M_btnStyle{
	color:#fff;
	background:#333;
}


/* topicPath  商品分類段階リンク
========================================== */
.M_topicPath{
		text-align:left;
		font-size:84%;
		margin-bottom:16px;
}
.M_topicPath li.M_here{
	padding:0;
	background:none;
}
.M_topicPath a{
	text-decoration:underline;
}
.M_topicPath a:hover{
	text-decoration:none;
}
.M_topicPath font{
	color:#333;
}
 
/* Form
========================================== */
input{
	margin-right:4px;
	vertical-align:middle;
}
textarea{
	border:1px solid #b3b3b3;
}

/* Table
========================================== */
td,th{
	vertical-align:top;
}
table.M_widthFull{
	width:100%;
}

/* 会員認証
========================================== */
.line{
	height:0;
}
.M_mainContents#M_member h3{
	background:#333;
	line-height:24px;
	color:#fff;
	text-align:center;
	font-size:116%;
}
.M_mainContents#M_member #M_member_wrapper{
	margin-left:-24px;

}
.M_mainContents#M_member #M_member_wrapper .M_member_contents{
	width:354px;
	margin:24px 0 0 24px;
	border:1px solid #333;
	float:left;
	display:inline;
}
.M_mainContents#M_member #M_member_wrapper .M_member_contents .M_inner{
	margin:24px;
}
.M_mainContents#M_member #M_member_wrapper .M_member_contents .M_inner table{
	width:304px;
	margin-bottom:8px;
}
.M_mainContents#M_member #M_member_wrapper .M_member_contents .M_inner table td,
.M_mainContents#M_member #M_member_wrapper .M_member_contents .M_inner table th{
	padding:2px 8px;
	vertical-align:middle;
}
.M_mainContents#M_member #M_member_wrapper .M_member_contents .M_inner p{
	font-size:94%;
}

/* 約款
========================================== */ 
#M_contract{
	overflow:scroll;
	width:664px;
	height:500px;
	margin:16px auto;
	border:1px solid #ccc;
	padding:16px;
	line-height:1.6;
	text-align:left;
}

/* 会員登録
========================================== */
#M_memberForm{
	margin:24px auto;
}
#M_memberForm table table td{
	padding:4px 8px;
}

#M_memberForm table {
width: 620px;
}




/* ポイント
========================================== */
.M_mainContents#M_point{
	text-align:center;
}
.M_mainContents#M_point #pointTable{
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	margin:16px auto;
}
.M_mainContents#M_point #pointTable td,
.M_mainContents#M_point #pointTable th{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:2px 8px;
}
.M_mainContents#M_point #pointTable th{
	background:#eee;
}
.M_mainContents#M_point #pointMemo table{
	margin:0 auto;
	border-left:1px solid #333;
	border-top:1px solid #333;
}
.M_mainContents#M_point #pointMemo table td{
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	padding:2px 8px;
}

/* 注文照会
========================================== */
.M_mainContents#M_order h3{
	background:#333;
	line-height:24px;
	color:#fff;
	text-align:center;
	font-size:116%;
}
.M_mainContents#M_order #M_order_wrapper{
	margin-left:-24px;
}
.M_mainContents#M_order #M_order_wrapper .M_order_contents{
	width:354px;
	margin:24px 0 0 24px;
	border:1px solid #333;
	float:left;
}
.M_mainContents#M_order #M_order_wrapper .M_order_contents .M_inner{
	margin:24px;
}
.M_mainContents#M_order #M_order_wrapper .M_order_contents .M_inner table{
	width:304px;
	margin-bottom:8px;
}
.M_mainContents#M_order #M_order_wrapper .M_order_contents .M_inner table td,
.M_mainContents#M_order #M_order_wrapper .M_order_contents .M_inner table th{
	padding:2px 8px;
	vertical-align:middle;
}

/* 買い物かご
========================================== */
#M_basketTable{
	width:663px;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	margin:16px 0;
}
#M_basketTable th,
#M_basketTable td{
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:4px 8px;
	text-align:center;
	vertical-align:middle;
}
#M_basketTable td.M_alignL{
	text-align:left;
}
#M_basketTable thead th{
	background:#eee;
}
#M_basketTable tfoot td{
	background:#eee;
	text-align:right;
}
#M_basketTable table td{
	border:none;
}
#M_basketTable .optionTr td{
	border-bottom:4px solid #ccc;
}
#M_basketTable .basketCount td{
	padding:0 1px;
}
#M_basket ul{
	margin-top:16px;
}
#M_basket ul li{
	text-align:left;
}

p.ato {
font-size: 16px;
font-weight: bold;
text-align: center;
margin: 0 0 16px 0;
padding: 0;
color: #FF0000;
}


/* 商品検索
========================================== */
#M_searchTable{
	margin:8px auto 16px;
}
#M_searchTable th,
#M_searchTable td{
	padding:2px 4px;
}
#M_searchTable .M_searchBtn{
	vertical-align:middle;
	padding-left:16px;
}
#M_searchResult table{
	width:100%;
	margin:8px auto;
}

/* 商品分類
========================================== */
#M_result{
	margin-bottom:8px;
	font-size:92%;
}
#M_result #M_total{
	float:left;
	width:20%;
}
#M_result #M_line{
	float:right;
	width:80%;
	text-align:right;
}
#M_categoryList table{
	margin-bottom:16px;
	width: 664px;
	margin: 0;
	padding: 0;

}
#M_categoryList table table{
	width:330px;
	margin:16px 0 0 0;
}
#M_categoryList table table table{
	width:220px;
}
#M_categoryList table table table font{
	color:#333;
}

/* 商品分類ページ　改修2012.8.23 */
div.categoryBox {
	width: 664px;
	margin: 0 0 20px 0;
	padding: 0;
}

div.categoryBox ul.inList {
	width: 664px;
	margin: 0;
	padding: 0;
}

div.categoryBox ul.inList li {
	width: 332px;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

ul.inList li div.inBox {
	width: 328px;
	border: 1px solid #CCCCCC;
	margin: 0;
	padding: 1px;
}




 
/* 商品詳細
========================================== */
.M_mainContents#M_item h2{
	font-size:134%;
	padding:8px;
	margin-top:8px;
}
/* 前の商品　次の商品 */
#M_item .M_itemLink li{
	display:inline;
}
#M_item .M_itemLink li a{
	padding:0 4px;
}
#M_item .M_itemLink .M_prev{
	float:left;
}
#M_item .M_itemLink .M_next{
	float:right;
}
/* 商品画像 */
#M_item #M_itemImg{
	float:left;
	width:300px;
}
/* 商品詳細 */
#M_item #M_itemInfo{
	float:right;
	width:415px;
}
#M_item #M_itemSubLink{
	font-size:92%;
	margin-top:16px;
	text-align:left;
}
#M_item #M_itemSubLink li{
	display:inline;
	padding-right:8px;
}
#M_item #M_itemDetailInfo{
	margin:16px auto;
	text-align:left;
}
/* ボタン */
#M_item #M_itemBtn{
	border:2px solid #ccc;
	padding:16px 0;
}
/* さらにでかいボタン */
#M_item #M_itemBtn .M_btnStyle{
    padding:8px 30px;
}
/* SNSボタン */
#M_snsButtonList {
    height: 30px;
}
#M_snsButtonList li{
    float:left;
    margin-right:5px;
}
/* レビュー */
#M_item h3{
	border-left:4px solid #ccc;
	padding-left:8px;
	margin:16px auto;
}
#M_item #M_review{
	margin:16px auto;
}
#M_item #M_reviewView{
	margin-top:16px;
}

.M_soldout {
font-size: 20px;
color: #FF0000;
font-weight: bold;
}

.bread img {
display: none;
}


/* ポップアップ
========================================== */
.M_popup{
	text-align:center;
	padding:16px;
}


/* 商品画像拡大画面 */
.M_popup#M_Img #M_closeBtn{
	text-align:center;
	margin-top:8px;
	font-size:92%;
	background:#eee;
	padding:4px 0;
}


/* パスワード
========================================== */
.M_mainContents#M_password table{
	margin:0 auto;
}
.M_mainContents#M_password table td,
.M_mainContents#M_password table th{
	padding:2px 8px;
	vertical-align:middle;
}


/* PARTONE 追記 */
/*----------------------------------------------------
背景黒設定追記 2012.07.23
----------------------------------------------------*/
body {
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/background01.png) no-repeat #000000;
background-position: center top;
}




/*----------------------------------------------------
	#wrapper
----------------------------------------------------*/
div#wrapper {
width: 1024px;
margin: 0 auto;
padding: 0 10px;
text-align: left;
position: relative;
background: #FFFFFF;
}

div.box360 {
width: 250px;
position: absolute;
top: 500px;
left: 566px;
display: block;

_top: 458px;
>top: 458px;
top: /*\**/: 458px\9;
}

div.search {
width: 300px;
position: absolute;
top: 57px;
left: 380px;
}

.searchBox {
width: 210px;
float: left;
border: 1px solid #3b3b3b;
margin: 5px 3px 0 0;
padding: 0;
height: 20px;
}

.searchBt {
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_search.gif) no-repeat;
width: 81px;
height: 27px;
display: block;
text-indent: -9999px;
float: left;
}

.searchBt a:hover {
background-position: 0px -27px;
}

.searchBt a:active {
background-position: 0px -54px;
}


/*----------------------------------------------------
	#header
----------------------------------------------------*/
div#header {
width: 1024px;
height: 89px;
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/header_bg02.jpg) no-repeat;
position: relative;
display: block;
margin: 0 0 5px 0;
padding: 0;
border-bottom: 1px solid #3b3b3b;
}

div#header h1 a {
width: 174px;
height: 48px;
display: block;
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/logo02.jpg) no-repeat;
position: absolute;
top: 28px;
left: 7px;
text-indent: -9999px;
}

div#header ul.pageNavi {
margin: 0;
padding: 0;
position: absolute;
top: 0px;
left: 54px;
}

div#header ul.pageNavi li {
margin: 0;
padding: 0;
float: left;
}

div#header ul li.toShop {
width: 122px;
height: 19px;
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/to_shop02.jpg) no-repeat;
display: block;
text-indent: -9999px;
}

div#header ul li.toMag a {
width: 122px;
height: 19px;
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/to_mag02.jpg) no-repeat;
display: block;
text-indent: -9999px;
}

div#header p.topMessage {
text-align: right;
padding: 12px 0 0 0;
margin: 0;
}


div#header .shoping-menu {
margin: 0;
padding: 0;
position: absolute;
top: 51px;
right: 0px;
}

.shoping-menu li{
	width: 111px;
	height: 33px;
	float: left;
	margin-left: 2px;
	position: relative;
	overflow: hidden;
}
.shoping-menu li a {
	display: block;
	width: 111px;
	height: 33px;
	background-position: 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_cart02.gif) no-repeat;
	text-indent: -9999px;
}
.shoping-menu li.btn-cart a:hover {
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_cart02.gif) no-repeat;
	background-position: 0px -33px;
}
.shoping-menu li.btn-cart a:active {
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_cart02.gif) no-repeat;
	background-position: 0px -66px;
}

/*
.shoping-menu li span.btn-wish{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_wish.gif) no-repeat;
	cursor: pointer;
}
.shoping-menu li a.btn-cart-now{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_cart.gif) no-repeat;
	background-position: 0px -70px;
}
.shoping-menu li span.btn-wish-now{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_wish.gif) no-repeat;
	background-position: 0px -70px;
}
.shoping-menu li a:hover{
	background-position: 0px -35px;
}
.shoping-menu li a:active{
	background-position: 0px -70px;
}
*/


/* ---------------------------------------------------
	#leftSidebar
--------------------------------------------------- */
#leftSidebar{
float: left;
width: 170px;
margin: 0;
padding: 0;
}

p.title{
width: 170px;
height: 15px;
height: 20px\9;
font-size: 12px;
font-weight: bold;
text-align: center;
color: #FFFFFF;
padding: 5px 0 0 0;
margin: 0;
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/menu_title.gif) no-repeat;
line-height: 90%;
}

#leftSidebar .accMenu {
background: #dfdfdf;
padding: 10px 0;
}

#leftSidebar .accMenu .M_textSmall {
text-align: center;
}

#leftSidebar #M_login{
margin: 0 auto;
width: 160px;
}

#M_login tr td {
text-align: center;
}

#leftSidebar #M_login th,
#leftSidebar #M_login td{
padding:0.2em;
font-size: 11px;
}

#leftSidebar #M_login .M_textSmall{
margin-top:8px;
}

#leftSidebar .M_leftMenu li{
padding:0.2em 0;
}

.menu-btn li{
	width: 170px;
	height: 25px;
	position: relative;
	overflow: hidden;
}
.menu-btn li a {
	display: block;
	width: 170px;
	height: 25px;
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_menubg.gif) no-repeat;
	background-position: 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	padding: 5px 0px 0px 6px;
	font-weight: bold;
	color: #474747;
}
.menu-btn li a{
	text-decoration: none;
}
.menu-btn a:hover{
	color: #FFFFFF;
	background-position: 0px -25px;
}
.menu-btn a:active{
	color: #FFFFFF;
	background-position: 0px -50px;
}

.attention-box{
	border: 1px solid #E80000;
	padding: 5px;
	margin: 0 0 10px 0;
}
.attention-ja{
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #E80000;
	text-align: center;
	font-weight: bold;
	color: #E80000;
	font-size: 11px;
}
.attention-en{
	text-align: center;
	color: #E80000;
}
.attention-box p{
	line-height: 10px;
	color: #E80000;
}

.mobile-url {
font-weight: bold;
text-align: center;
margin: 5px 0 0 0;
}

.qr-code {
text-align: center;
}

.sideBanner {
text-align: center;
margin: 0 0 10px 0;
}


/*----------------------------------------------------
	content
	大枠
----------------------------------------------------*/
div#content {
float: left;
width: 844px;
margin: 0 0 0 10px;
padding: 0;
text-align: left;
}


/*----------------------------------------------------
	centerCon(入れ子)
----------------------------------------------------*/
div.centerCon {
width: 664px;
margin: 0;
padding: 0;
float: left;
}

#example2{
	width: 664px;
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/top_flash_bg.jpg) repeat-x;
	background-position: 0px 0px;
}
#example2 li{
	float: left;
	height: 140px;
	margin: 0px auto;
}
.kwicks{
	width: 664px;
	list-style: none;
	position: relative;
	margin: 0;
	background:#000000;
}
.kwicks li{
	display: block;
	overflow: hidden;
	padding: 0px;
	cursor: pointer;
}

#kwick1 {
width: 221px;
}

#kwick2 {
width: 222px;
}

#kwick3 {
width: 222px;
}

/* top page newArea */
div.newArea {
margin: 20px 0 0 0;
padding: 0 0 10px 0;
}

div.newArea .line img {
display: none;
}

div.newArea table table a img {
width: 120px;
height: 120px;
margin: 5px 0 5px 0;
}


div.newArea table {
width: 664px;
height: 100%;
display: block;
}

div.newArea table table {
width: 330px;
border: 1px solid #CCCCCC;
}

div.newArea table table tr td {
text-align: center;
margin: 0;
padding: 0 25px;
}

div.newArea table table .woong {
font-size: 14px;
font-weight: bold;
color: #ff7800;
}

div.newArea table table .woong a {
padding: 0 0 10px 0;
margin: 0;
}

div.newArea table table tr td a {
font-size: 14px;
font-weight: bold;
}

/* top page osusume */
div.osusume {
margin: 0;
padding: 0 0 10px 0;
}

div.osusume table {
width: 664px;
}

div.osusume table table a img {
margin: 5px 0 5px 0;
}

div.osusume table table {
width: 162px;
height: 189px;
border: 1px solid #CCCCCC;
margin: 2px;
}

div.osusume table table .woong {
font-size: 14px;
font-weight: bold;
color: #ff7800;
}



/* 商品一覧ページ設定 */
.centerCon h2 {
background: #404040;
width: 644px;
width: 664px\9;
padding: 10px;
margin: 0 0 5px 0;
color: #FFFFFF;
font-weight: bold;
font-size: 14px;
}

div.goodslist table table {
padding: 9px 0 0 0;
}

.woong b {
color: #ff7800;
}


/* 商品詳細ページ */
div#M_categoryList table table table tr.woong font {
font-size: 14px;
color: #FF0000;
font-weight: bold;
}

.itemImages {
width: 300px;
margin: 0 4px 0 0;
padding: 0 15px;
float: left;
}

.rightDetail {
width: 330px;
float: right;
}

/* SNS button */
#M_snsButtonList {
height: 30px;
}

#M_snsButtonList li {
float: left;
margin: 0 5px 0 0;
}

#M_itemDetailInfo ul {
line-height: 135%;
margin: 0 0 10px 0;
padding: 0;
}

#M_itemDetailInfo ul li.number {
margin: 0 0 10px 0;
padding: 0;
}

#M_itemDetailInfo ul li.cprice {
margin: 0 0 10px 0;
padding: 0;
}

#M_itemDetailInfo ul li.price span {
font-size: 20px;
font-weight: bold;
color: #ff7800;
}

p.addcode {
margin: 10px 0;
border: 1px solid #CCCCCC;
border-left: none;
border-right: none;
padding: 5px 0;
font-size: 12px;
font-weight: bold;
color: red;
}

.quanty {

padding: 5px 0;
margin: 0 0 10px 0;
}

.quanty ul li {
float: left;
}

.quanty .up {
width: 26px;
height: 20px;
display: block;
text-indent: -9999px;
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/up.gif) no-repeat;
}

.quanty .down {
width: 26px;
height: 20px;
display: block;
text-indent: -9999px;
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/down.gif) no-repeat;
}


/* cartbutton */
ul.buttonArea {
margin: 0 0 20px 0;
padding: 0;
}

ul.buttonArea li {
float: left;
}

ul.buttonArea li.fList a {
width: 127px;
height: 26px;
margin: 0 3px 0 0;
display: block;
text-indent: -9999px;
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/add_list.gif) no-repeat;
}

ul.buttonArea li.fList a:hover {
background-position: 0px -26px;
}

ul.buttonArea li.fList a:active {
background-position: 0px -52px;
}


ul.buttonArea li.toCart a {
width: 127px;
height: 26px;
display: block;
text-indent: -9999px;
background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/add_cart.gif) no-repeat;
}

ul.buttonArea li.toCart a:hover {
background-position: 0px -26px;
}

ul.buttonArea li.toCart a:active {
background-position: 0px -52px;
}

div.leftBox {
width: 325px;
margin: 0 4px 20px 0;
padding: 0;
float: left;
}

div.rightBox {
width: 325px;
margin: 0 0 20px 0;
padding: 0;
float: right;
border: 1px solid #CCCCCC;
}

div.leftBox h3 {
font-size: 14px;
margin-bottom: 5px;
}

.product-data{
	width: 100%;
	border: none;
	margin: 5px;
}
.product-data th{
	width: 30%;
	border: none;
	border-bottom: 1px solid #8E8E8E;
	padding: 5px;
}
.product-data td{
	width: 70%;
	border: none;
	border-left: 1px dashed #8E8E8E;
	border-bottom: 1px solid #8E8E8E;
	text-align: left;
	padding: 5px;
}
th.no-border,td.no-border{
	border: none;
}
td.no-border{
	border-left: 1px dashed #8E8E8E;
}
.product-data ul{
	margin-left: 16px;
}

ul.yuubin-text{
	margin-left:16px !important;
	font-weight:bold !important;
	color:red;
	margin-top:20px !important;
}
ul.yuubin-text li{
	list-style-type:disc !important;
	list-style-position:outside !important;
	margin-top:5px !important;
}


/* 独自ページ　ご利用案内 */
/*Information_available CSS*/
.available-menu-box{
	width: 50%;
	float: left;
	margin-bottom: 20px;
}
.available-menu-box ul{	margin-left: 20px;
	margin-left: 20px;
}
.available-subtitle{
	text-indent: 8px;
	text-align: left;
	margin-bottom: 5px;
}
.available-text-box{
	width: 640;
	margin: 0 12px;
}
.available-table{
	float: left;
	width: 100%;
	border: 1px solid #8E8E8E;
	background-color: #8E8E8E;
	margin: 10px 0px;
}
.available-table dt{
	float: left;
	width: 150px;
	padding-top: 10px;
	text-align: center;
}
.available-table dd{
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 150px;
	background-color: #FFFFFF;
}
.arrow-under{
	text-align: center;
	width: 100%;
	float: left;
}
.available-login{
	width: 100%;
	float: left;
	text-align: center;
	background-color: #E80000;
	border: 1px solid #8E8E8E;
	margin: 10px 0px;
	padding: 10px 0px;
}


.haisou-box{
	border-top: 1px solid #8E8E8E;
	border-bottom: 1px solid #8E8E8E;
	margin: 10px 0px 0px;
}
.haisou-box li{
	margin: 10px 20px;
}
.card-table{
	width: 100%;
	border: 1px solid #8E8E8E;
	margin: 5px 0px;
}
.card-table th{
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #8E8E8E;
	background-color: #8E8E8E;
}
.card-table td{
	padding: 5px;
}
.daibiki-table{
	width: 100%;
	border: 1px solid #8E8E8E;
	margin: 5px 0px;
}
.daibiki-table th{
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #8E8E8E;
	background-color: #8E8E8E;
}
.daibiki-td{
	text-align: center;
	padding: 5px;
	background-color: #FF7800;
	width: 50%;
}
.daibiki-td02{
	text-align: right;
	padding: 5px;
}
.point-table{
	width: 100%;
	border: 1px solid #8E8E8E;
	margin: 5px 0px;
}
.point-table th{
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #8E8E8E;
	background-color: #8E8E8E;
}
.point-td{
	text-align: center;
	padding: 5px;
	background-color: #FF7800;
	width: 30%;
}
.point-td02{
	text-align: left;
	padding: 5px;
}
.compliance-table{
	margin-top: 8px;
	width: 100%;
	border: 1px solid #8E8E8E;
}
.compliance-table th{
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #8E8E8E;
	background-color: #FF7800;
	width: 30%;
	color: #FFF;
}
.compliance-table td{
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid #8E8E8E;
}


.shiharai-box{
	border-top: 1px solid #8E8E8E;
	margin: 10px 0px;
	clear: both;
}
.shiharai-box dt{
	width: 30%;
	float: left;
	margin: 10px 0px;
}
.shiharai-box dd{
	width: 70%;
	float: left;
	margin: 10px 0px;
}

/*backnumber CSS*/
.backnumber-subtitle{
	text-align: left;
	margin: 20px 0px 5px;
}
.backnumber-list li{
	margin-bottom: 5px;
}

/*sitemap CSS*/
.sitemap-top{
	margin: 10px 0px;
}
.sitemap-left-box{
	float: left;
	width: 49%;
}
.sitemap-right-box{
	float: right;
	width: 49%;
}
.sitemap-left-box h2,.sitemap-right-box h2{
	margin: 10px 0px;
	border-bottom: 1px solid #8E8E8E;
}

/*service CSS*/
.service-subtitle{
	margin: 20px 0px 5px;
}
.service-text-box{
	width: 90%;
	margin: 0px auto;
}
.service-text-box h4,
.service-text-box p{
	margin: 10px 0px;
}
.center-img{
	text-align: center;
}
.list{
	margin-top:10px;
	margin-left:14px;
}
.list li{
	list-style-type: disc;
	list-style-position:outside;
	margin-top:5px;
}
h4.available-title{
	margin-top:20px !important;
}

.list123{
	list-style-type: decimal;
	margin: 10px 0px;
}
.list123 li{
	margin: 5px 0px;
}

/*item_info CSS*/
.item-info-box{
	width: 95%;
	margin: 0px auto;
}
.item-info dt{
	float: left;
	clear: both;
	margin: 5px 0px;
}
.item-info dd{
	float: left;
	margin: 5px 0px;
}
.item-info li{
	margin: 5px 0px;
}

.maintenance-title{
	width: 400px;
	margin: 30px auto 0px;
	padding: 5px;
	border: 1px solid #909090;
	text-align: center;
	color: #FFFFFF;
	background-color: #404040;
}
.maintenance-box{
	width: 400px;
	margin: 5px auto 80px;
}
.maintenance-box p{
	margin: 10px 0px;
}
.maintenance-box h3{
	text-align: center;
	margin: 20px 0px;
	font-size: 18px;
}

.subtitle-box {
font-size: 14px;
font-weight: bold;
background: #d7eeff;
margin: 0 0 10px 0;
padding: 5px;
}

/*Q&A CSS*/
.qa-title{
	width: 664px;

	margin: 15px 0px 5px;
	border-bottom: 1px solid #8E8E8E;
}
.qa-list{
	width: 100%;
	margin-left: 20px;
}
.q-title{
	width: 100%;
	color: #FFFFFF;
	margin: 15px 0px 5px;
	padding: 5px 0px 5px 0px;
	background-color: #0D429A;
	text-indent: 10px;
}
.a-text{
	width: 100%;
}
.a-text dt{
	float: left;
	margin-left: 12px;
}
.a-text dd{
	margin-left: 40px;
}
.qa-supplement{
	background-color: #DDEFFF;
	padding: 5px;
	margin-top: 10px;
}

.toiawase{
	width: 500px;
	margin: 20px auto;
}
.toiawase textarea{
	width: 500px;
	height: 200px;
}



/*----------------------------------------------------
	rightSidebar(入れ子)
----------------------------------------------------*/
div.rightSidebar {
width: 170px;
text-align: left;
margin: 0 0 0 10px;
padding: 0;
float: right;
}

/*RIGHT MENU CSS*/
.character-btn-l{
	width: 170px;
	height: 80px;
	margin-bottom: 3px;
	position: relative;
	overflow: hidden;
}
.character-btn-l span{
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}
.character-btn-l span.btn-chara-tf{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_tf.jpg) no-repeat;
}
.character-btn-l span:hover{
	background-position: 0px 0px;
}
.character-btn-l span:active{
	background-position: 0px 0px;
}
.character-btn{
	width: 170px;
	height: 50px;
	margin-bottom: 3px;
	position: relative;
	overflow: hidden;
}
.character-btn span{
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}

.character-btn span.btn-chara-bakugan{
	background: url(http://www.part-one.jp/ehobbyshop/img_top/btn/btn_chara_bakugan.jpg) no-repeat;
}
.character-btn span.btn-chara-zoids{
	background: url(http://www.part-one.jp/ehobbyshop/img_top/btn/btn-chara-zoids2.jpg) no-repeat;
}
.character-btn span.btn-chara-swtf{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_chara_swtf.jpg) no-repeat;
}
.character-btn span.btn-chara-votoms{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_votoms.jpg) no-repeat;
}
.character-btn span.btn-chara-blythe{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_blythe.jpg) no-repeat;
}
.character-btn span.btn-chara-wolf{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_wolf.jpg) no-repeat;
}
.character-btn span.btn-chara-licca{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_licca.jpg) no-repeat;
}
.character-btn span.btn-chara-pla{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_pla.jpg) no-repeat;
}
.character-btn span.btn-chara-tomica{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_tomica.jpg) no-repeat;
}
.character-btn span.btn-chara-yumel{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_yumel.jpg) no-repeat;
}
.character-btn span.btn-chara-revo{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_revo.jpg) no-repeat;
}
.character-btn span.btn-chara-kamen{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_kamen.jpg) no-repeat;
}
.character-btn span.btn-chara-btcn{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_btcn.jpg) no-repeat;
}
.character-btn span.btn-chara-gundam{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_gundam.jpg) no-repeat;
}
.character-btn span.btn-chara-bey{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_bey.jpg) no-repeat;
}
.character-btn span.btn-chara-beast{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_beast.jpg) no-repeat;
}
.character-btn span.btn-chara-gijoe{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_gijoe.jpg) no-repeat;
}
.character-btn span.btn-chara-micro{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_micro.jpg) no-repeat;
}
.character-btn span.btn-chara-choro{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_choro.jpg) no-repeat;
}
.character-btn span.btn-chara-jenny{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_jenny.jpg) no-repeat;
}
.character-btn span.btn-chara-book{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/btn_chara/btn_chara_book.jpg) no-repeat;
}

.character-btn span:hover{
	background-position: 0px 0px;
}
.character-btn span:active{
	background-position: 0px 0px;
}
.submenu{
	list-style-image: url(http://gigaplus.makeshop.jp/ehobbyshop/common/arrow.gif);
	list-style-position: inside;
	margin-bottom: 5px;
}

/*CENTER BODY CSS*/
.btn-common-input{
	width: 99px;
	margin: 20px auto;
}
.btn-comon{
	width: 99px;
	height: 27px;
	margin: 20px auto;
	position: relative;
	overflow: hidden;
}
.btn-comon span{
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}
.btn-comon span.btn-back-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_back_s.gif) no-repeat;
}
.btn-comon span.btn-recalculate-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_recalculate_s.gif) no-repeat;
}
.btn-comon span.btn-delete-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_delete_s.gif) no-repeat;
}
.btn-comon span.btn-home-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_home_s.gif) no-repeat;
}
.btn-comon span.btn-close-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_close_s.gif) no-repeat;
}
.btn-comon span:hover{
	background-position: 0px -27px;
}
.btn-comon span:active{
	background-position: 0px -54px;
}
.btn-comon-float{
	width: 99px;
	height: 27px;
	margin: 20px auto;
	position: relative;
	overflow: hidden;
}
.btn-comon-float span{
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}
.btn-comon-float span.btn-back-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_back_s.gif) no-repeat;
}
.btn-comon-float span.btn-entry-ss{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_entry_ss.gif) no-repeat;
}
.btn-comon-float span.btn-stop-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_stop_s.gif) no-repeat;
}
.btn-comon-float span.btn-prev-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_prev_s.gif) no-repeat;
}
.btn-comon-float span.btn-listback-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_listback_s.gif) no-repeat;
}
.btn-comon-float span.btn-next-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_next_s.gif) no-repeat;
}
.btn-comon-float span:hover{
	background-position: 0px -27px;
}
.btn-comon-float span:active{
	background-position: 0px -54px;
}
.btn-comon-float02{
	width: 99px;
	height: 27px;
	margin: 5px auto;
	position: relative;
	overflow: hidden;
}
.btn-comon-float02 span{
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}
.btn-comon-float02 span.btn-change-ss{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_change_ss.gif) no-repeat;
}
.btn-comon-float02 span.btn-new-ss{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_new_ss.gif) no-repeat;
}
.btn-comon-float02 span.btn-update-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_update_s.gif) no-repeat;
}
.btn-comon-float02 span.btn-delete-ss{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_delete_ss.gif) no-repeat;
}
.btn-comon-float02 span.btn-new-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_new_s.gif) no-repeat;
}
.btn-comon-float02 span:hover{
	background-position: 0px -27px;
}
.btn-comon-float02 span:active{
	background-position: 0px -54px;
}
.btn-comon-float03{
	width: 99px;
	height: 27px;
	margin: 0px auto;
	position: relative;
	overflow: hidden;
}
.btn-comon-float03 span{
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}
.btn-comon-float03 span:hover{
	background-position: 0px -27px;
}
.btn-comon-float03 span:active{
	background-position: 0px -54px;
}

/*index & catalog_view & search_result CSS*/
.item-list-btn{
	height: 33px;
	list-style: none;
}
.item-list-btn li{
	width: 92px;
	height: 27px;
	float: left;
	position: relative;
	overflow: hidden;
}
.item-list-btn li span{
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
}
.item-list-btn span.btn-wish-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_wish_ss.gif) no-repeat;
}
.item-list-btn span.btn-cart-s{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_cart_ss.gif) no-repeat;
}
.item-list-btn li.btn-soldout-s span{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_soldout_ss.gif) no-repeat;
}
.item-list-btn li.btn-soldout-s span:hover{
	background: url(http://gigaplus.makeshop.jp/ehobbyshop/common/btn_soldout_ss.gif) no-repeat;
}
.item-list-btn li span:hover{
	background-position: 0px -27px;
}
.item-list-btn li span:active{
	background-position: 0px -54px;
}


/*FOOTER MENU CSS*/
#footer {
	display: block;
	background: #E9E9E9;
	margin-top: 10px;
	padding: 10px 10px;
}

ul.footer-menu li{
	float: left;
}
#footer p{
	clear: both;
	margin-left: 3px;
	font-size: 11px
}



/* topWindow */
div.topWindow {
width: 664px;
}

div.topWindow img {
margin: 0;
padding: 0;
}
